<?xml version="1.0" encoding="UTF-8"?>
<!-- Servicio Consola del Profesor, Oneclick -->
<datos>
	<textos>
		<titulo>Consola del profesor</titulo>
		<alumnos>Mis alumnos: </alumnos>
		<intentos>Intentos</intentos>
		<datos>Datos SCORM</datos>
		<contenidos>Lista de Contenidos</contenidos>
		
		<admitir>Admitir</admitir>
		<noadmitir>No admitir</noadmitir>
		
		<info_wait>Aguarde un momento por favor...</info_wait>
		<info_error>No se pudo realizar la operación.</info_error>
	</textos>
	<audios>
	</audios>
	<juego>
	</juego>
	<!-- Textos en Catalán 07/2009 -->
	<textos_ca>
		<titulo>Consola del professor</titulo>
		<alumnos>Els meus alumnes: </alumnos>
		<intentos>Intents</intentos>
		<datos>Dades SCORM</datos>
		<contenidos>Llistat de Continguts</contenidos>
		
		<admitir>Admetre</admitir>
		<noadmitir>No admetre</noadmitir>
		
		<info_wait>Esperi un moment per favor...</info_wait>
		<info_error>No s'ha pogut realitzar l'operació.</info_error>
	</textos_ca>
</datos>